Информационная безопасность
[RU] switch to English


DoS с помощью флуда пакетами в SnapGear
Опубликовано:10 марта 2007 г.
Источник:
SecurityVulns ID:7385
Тип:удаленная
Уровень опасности:
5/10
Затронутые продукты:SNAPGEAR : SnapGear 560
 SNAPGEAR : SnapGear 585
 SNAPGEAR : SnapGear 580
 SNAPGEAR : SnapGear 640
 SNAPGEAR : SnapGear 710
 SNAPGEAR : SnapGear 720
CVE:CVE-2007-1324 (SnapGear 560, 585, 580, 640, 710, and 720 appliances before the 3.1.4u5 firmware allow remote attackers to cause a denial of service (complete packet loss) via a packet flood, a different vulnerability than CVE-2006-4613.)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород